Anonymous Login
2019-06-19 06:56 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000654v2.3 Release (Closed)[All Projects] Generalpublic2011-04-01 21:34
Reportercaseydk 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000654: Tooltip Error on Calendar
DescriptionUsing the Monthly Calendar under IE8, when I mouse over a Task, I have a number of Tasks that don't get the standard tooltip box. They get a screen-wide block box that *at most* displays the Description field. Unfortunately, it's not all the Tasks.. just a bunch of them.

I've tried to reproduce this a number of ways:
* View Tasks with start/end on the same day;
* View Tasks with start/end on different days;
* Change the start/end times to the same time;
* Add/Remove a description;
* Add/Remove a parent Task...

and no matter what I do, the same ones get the correct box while the same ones get the incorrect one. Nothing I do seems to change it.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001424

caseydk (administrator)

cal_screenshot.jpg shows the error. The other image shows the proper behavior.

~0001833

caseydk (administrator)

Inadvertently fixed in r1740
+Notes

-Issue History
Date Modified Username Field Change
2010-12-09 23:21 caseydk New Issue
2010-12-09 23:21 caseydk File Added: cal_screenshot.jpg
2010-12-09 23:21 caseydk File Added: cal_screenshot2.jpg
2010-12-09 23:22 caseydk Note Added: 0001424
2011-04-01 21:34 caseydk Project Pending Requests => v2.3 Release (Closed)
2011-04-01 21:34 caseydk Note Added: 0001833
2011-04-01 21:34 caseydk Status new => closed
2011-04-01 21:34 caseydk Resolution open => fixed
2011-04-01 21:34 caseydk Fixed in Version => 2.3
+Issue History